> For the complete documentation index, see [llms.txt](https://docs.snomed.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.snomed.org/snomed-international-documents/snomed-ct-glossary/r/reference-set-member-version.md).

# reference set member version

## reference set member version

A reference set member as created or modified at a particular point in time.

#### Notes

* A *reference set member version* is represented in release files as a single row with an identifier, unique to that reference set member.
* The identifier is shared by other versions of that *reference set member* as indicated by the *effectiveTime* and *active* fields.
  * The *effectiveTime* field indicates the point in time at which this version of the *reference set member* was created or superseded the previous version of the same *reference set member.*
  * The *active* field indicates if the *reference set member* is active or inactive.

## Related&#x20;

* Reference set
* Reference set member
* Reference Sets Practical Guide
* Release FIle Specification - Reference Set Types

<a href="https://docs.google.com/forms/d/e/1FAIpQLScTmbZIf0UEQwYDkY27EEWBkaiYkHSbR0_9DmFrMLXoQLyL7Q/viewform?usp=pp_url&#x26;entry.1767247133=SNOMED+Glossary&#x26;entry.670899847=reference%20set%20member%20version" class="button primary">Provide Feedback</a>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.snomed.org/snomed-international-documents/snomed-ct-glossary/r/reference-set-member-version.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
